
Redmine - Defect #14344

Deleting svn repo Page not found

2013-06-25 01:21 - alex paet

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.3.1

Description

When going into settings for a project, click repository, and delete the svn repository I get

Page not found

The page you were trying to access doesn't exist or has been removed.

Back

Any ideas?

Environment:

Redmine version                          2.3.1.stable

Ruby version                             1.8.7 (x86_64-linux)

Rails version                            3.2.13

Environment                              production

Database adapter                         SQLite

History

#1 - 2013-06-25 09:25 - Toshi MARUYAMA

- Category changed from Issues to SCM

#2 - 2013-08-28 22:20 - Paulo Neves

I am having the same problem with GIT on 2.3.2 with mysql database. It is a bit bad that this cannot be changed
